/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; overflow:hidden;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; margin:0;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav { 
	height: 50px; 
	position:absolute; 
	top:50%;
	margin-top:-29.5px;
	width:100%;
}
.flex-direction-nav li a {
	width: 31.5px; 
	height: 59px; 
	margin: -29.5px 0 0; 
	display: block; 
	background: url(bg_direction_nav.png) no-repeat; 
	position: absolute; 
	top: 50%;
	cursor: pointer; 
	text-indent: -999em;
}
.flex-direction-nav li .next, .portfolio-slider .flex-direction-nav li .next {
	background-position:top right;
	right:-50px;
}
.flex-direction-nav li .prev, .portfolio-slider .flex-direction-nav li .prev{
	background-position:top left;
	left:-50px;
}
.flexslider:hover .flex-direction-nav .next, .portfolio-slider:hover .flex-direction-nav .next{
	right:20px;
}
.flexslider:hover .flex-direction-nav .prev, .portfolio-slider:hover .flex-direction-nav .prev{
	left:20px;
}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width: 9px; 
	height: 9px; 
	display: block; 
	background:#ffffff; 
	cursor: pointer; 
	text-indent: -999em;
	border:2px solid #787878;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
			border-radius:10px;
}
.flex-control-nav li a:hover { background:#f5f5f5;}
.flex-control-nav li a.active { background:#F9902B;  border-color:#fff; cursor: default;}

/*caption*/
.slide-caption{
	position:absolute;
	bottom:5%;
	left:40px;
	margin-bottom: 20px;
	color:#454545;
	z-index:10;
}
.slide-title{
	font-size:22px;
	line-height:normal;
	background:#F9902B;
	color:#ffffff;
	padding:4px 10px 8px;
	display:inline-block;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}
.slide-title a { color:#ffffff; }
.slide-description{
	margin:0;
	background:none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	padding:6px 10px 8px;
	margin-left:30px;
	max-width:500px;
	font-size:12px;
	line-height:20px;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}